XmCreateHierarchy(3)

NAME
XmCreateHierarchy — The Hierarchy widget creation function

SYNOPSIS

#include <Xm/Hierarchy.h>
Widget XmCreateHierarchy(
Widget parent,
String name,
ArgList arglist,
Cardinal argcount);

DESCRIPTION

XmCreateHierarchy creates an instance of a Hierarchy widget and returns the associated widget ID.

parent
    Specifies the parent widget ID

name
    Specifies the name of the created widget

arglist
    Specifies the argument list

argcount
    Specifies the number of attribute/value pairs in the argument list (arglist)

For a complete definition of Hierarchy and its associated resources, see XmHierarchy(3).

RETURN

Returns the Hierarchy widget ID.

RELATED

XmHierarchy(3).